Solarwinds DameWare Mini Remote Control Server Privilege Escalation Exploit

A certain message parsing function inside the Dameware Mini Remote Control service does not properly validate the input size of an incoming string before passing it to wsprintfw().
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2016-2345
Product Version: 
37
Released Date: 
Sunday, May 29, 2016 - 19:00